Il mio smartphone è compatibile con l'applicazione Tractive GPS?

L'applicazione mobile Tractive GPS è compatibile con i seguenti dispositivi: 

  • iPhone, iPad, e iPod touch con iOS 15 o versione più recente.
  • Dispositivi Android con sistema operativo 9.0 o più recente (Servizi Google Play richiesti). 

Per utilizzare la funzione Realtà aumentata, è necessario che il tuo telefono abbia il sensore bussola.

Per ulteriori informazioni su come aggiornare il sistema operativo del tuo smartphone, puoi consultare questo articolo della pagina di supporto di Apple. 

Iscriviti alla Newsletter di Tractive

Entra a far parte del branco e ricevi aggiornamenti bestiali: sconti speciali per te e consigli utili per tutti i proprietari di animali domestici.

Fantastico! Sei iscritto.